<?php get_header(); ?>
<?php include(TEMPLATEPATH.'/sidebar1.php');?>
<div id="contentwrap">
<div class="inside">

	<?php if (have_posts()) : ?>

		<?php while (have_posts()) : the_post(); ?>

			<div <?php post_class() ?> id="post-<?php the_ID(); ?>">
				<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
                       <div class="meta">
                 <span class="date"><?php the_date('Y-m-d'); ?></span><span class="author">Posted by <?php the_author(); ?></span> <span class="edit"><?php edit_post_link('Edit', '', ' '); ?></span> <span class="cat">Under: <?php the_category(', ') ?></span><span class="comm"><?php comments_popup_link('No Comments &#187;', '1 Comment &#187;', '% Comments &#187;'); ?></span>
                </div>

				<div class="entry">
					<?php the_content(''); ?>
				</div>

				<p class="postmetadata"><span class="tags"><?php the_tags('Tags: ', ', ', '<br />'); ?></span></p>
			</div>

		<?php endwhile; ?>

		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; Older Entries') ?></div>
			<div class="alignright"><?php previous_posts_link('Newer Entries &raquo;') ?></div>
		</div>
        <?php comments_template(); ?>
     	<?php if (function_exists('wp_pagenavi')) { wp_pagenavi(); }  ?>

	<?php else : ?>

		<h2 class="center">Not Found</h2>
		<p class="center">Sorry, but you are looking for something that isn't here.</p>
		<?php get_search_form(); ?>

	<?php endif; ?>
</div>
</div>
<div class="clear"></div>
<?php include(TEMPLATEPATH.'/sidebar2.php');?>
<?php get_footer(); ?>
